/* !General Layout */
body {
	background:#fff;
	}
#pageframe, #header, #mainpage, #footer {
	width:1004px;
	text-align:left;
	clear: both;
	}
#pageframe {
	margin:auto;
	}
#mainpage {
	}
#header, #footer {
	width:992px;
	height: 99px;
	position: relative;
	z-index: 10;
	}
#header {
	border-left:#b5121b 12px solid;
	}
#footer {
	margin-top: 50px;
	border-right:#717174 12px solid;
	text-align: right;
	}
#logo {
	float:left;
	padding:33px 0 0 25px;
	}
#menu{
	float:left;
	width: 148px;
	padding:29px 0 0 42px;
	}
#content {
	float:right;
	padding:0 12px 0 41px;
	margin-top:29px;
	width:742px;
	background:url(../images/bk_content.png) 0 0 no-repeat;
	z-index: 5;
	}
#content.frontpage {
	position:relative;
	padding:10px 12px 0 0;
	width:800px;
	background:none;
	}
#content.attorneys {
	margin-top:9px;
	padding-bottom: 0;
	background-position: 0 20px;
	}
/* !Link Settings */
a {
	color:#007399;
	text-decoration: none;
	}
a:hover {
	border-bottom:#007399 1px solid;
	}
a:active, input { /* Remove the dotted outline around clicked items in FF */
	outline: none;
}
a:focus, input:focus {
	-moz-outline-style: none;
}
/* !Content */
#content {
	z-index:5;
	}
h1.title {
	color:#717174;
	margin-bottom:0.7em;
	}
h1.title a:hover, #logo a {
	border:none;
	}
/* Homepage */
#hoverboxes {
	position: relative;
	}
#hoverboxes>div {
	position: absolute;
	width:200px;
	height:80px;
	left:0;
	top:0;
	}
.hover-content {
	position: relative;
	width:auto;
	}
.hover-content a:hover {
	border-bottom: none;
	}
.hover-content-name {
	position: absolute;
	top:85px;
	left:5px;
	background:url(../images/grfx_arrow_up_red.gif) 30px 0 no-repeat;
	color:#fff;
	display:none;
	}
.hover-content-name p {
	background:#b5121b;
	margin-top:7px;
	padding:0 9px 2px 9px;
	}
#hoverboxes div.highlight .hover-content-name {
	display: block;
	}
#quote {
	position:relative;
	margin:0;
	padding:45px 25px 60px 90px;
	background:rgba(255,255,255,0.7);
	width:543px;
	}
#quote:before {
	font-family: Georgia,serif;
	content:"\201C";
	position:absolute;
	font-size:200px;
	color:#b5121b;
	top:-51px;
	left:7px;
	}
#quote p {
	font-family: Georgia,serif;
	font-size:240%;
	line-height:1.4;
	margin:0;
	color:#b5121b;
	}
#quote-attribution {
	float:left;
	text-align:left;
	color:#b5121b;
	}
#quote-attribution p {
	font-family: arial,helvetica,clean,sans-serif;
	font-size:85%;
	color:#b5121b;
	margin:18px 0 0 0;
	}
#quote-attribution p:before {
	content:"\2014\20";
}
#quote-attribution-content {
	color:#b5121b;
	}
#quote-attribution-content img {
	vertical-align: bottom;
	margin-right:3px;
	}
#quote-attribution-content a:hover {
	border-bottom:none;
	}
#quote-attribution-link a, #quote-attribution-content a {
	color:#b5121b;
	}
#quote-attribution-link a:hover {
	border-bottom:#b5121b 1px solid;
	}
#block-views-attorneys_smallphotos-block_1 {
	clear:both;
	padding-top:20px;
	position:relative;
	left:-257px;
	width:1004px;
	}
#block-views-attorneys_smallphotos-block_1 .item-list ul {
	margin:0;
	padding:0;
	}
#block-views-attorneys_smallphotos-block_1 .item-list ul li {
	list-style: none;
	float:right;
	margin:0;
	padding:0;
	height:187px;
	}
#block-views-attorneys_smallphotos-block_1 .item-list ul li a {
	border-bottome:#fff 4px solid;
	float:left;
	}
#block-views-attorneys_smallphotos-block_1 .item-list ul li a:hover {
	border-bottom:#b5121b 4px solid;
	}
.attorney-link {
	clear:both;
	margin-top:0;
	padding-top:10px;
	text-align: right;
	text-transform: lowercase;
	}
#block-views-homepage_image_random-block_1 {
	position:relative;
	width:800px;
	height:540px;
}
#block-views-testimonial_random-block_1 {
	position:absolute;
	top:35px;
	left:0;
	width:658px;
}
/* Formatting for quote when used under photo
#quote {
	margin:66px 0 0 13px;
	background:url(../images/bk_quotes.gif) 0 0 no-repeat;
	padding-left:82px;
	}
#quote-text {
	font-family: Georgia,serif;
	font-size: 145%;
	line-height: 1.2;
	margin:0;
	}
#quote-attribution {
	float:right;
	text-align: right;
	}
#quote-attribution p {
	color:#ccc;
	margin:5px 0 0 0;
	}
#quote-attribution-content {
	color:#333;
	}
#quote-attribution-link a {
	color:#b5121b;
	}
*/
/* Our Approach */
.quotecolumns {
	background:url(../images/bk_quotebar.png) 0 0 no-repeat;
	margin-top:40px;
	padding-top:60px;
	}
.quotecolumns-first, .quotecolumns-second, .quotecolumns-third {
	float:left;
	width: 225px;
	}
.quotecolumns-first, .quotecolumns-second {
	padding-right:22px;
	}
.quotecolumns h2 {
	text-transform: lowercase;
	font-size: 240%;
	line-height: 1;
	margin:0 0 0.5em 0;
	}
.quotecolumns h2 em {
	font-style: normal;
	display: block;
	clear:both;
	font-size:187%;
	}
/* Contact Page */
.contact-info {
	position: relative;
	width:315px;
	z-index: 5;
	}
#block-durietangrimod-durietangri-mapblock {
	position: relative;
	}
#block-durietangrimod-durietangri-mapblock #map {
	position: absolute;
	left:238px;
	top:-50px;
	z-index: 4;
	}
.prominent {
	font-size: 110%;
	line-height: 1.65;
	}
.prominent em {
	font-style: normal;
	font-weight: 900;
	color:#b5121b;
	}
.separator {
	color:#c7c7c7;
	letter-spacing: 3px;
	}
/* Practice Areas */
#tabs>div {
	clear:both;
	}
.ui-tabs-panel.ui-widget-content {
	color: #666;
	}
#tabs h2 {
	color:#717174;
	text-transform: none;
	}
a.internal, .ui-widget-content a.internal {
	color:#b5121b;
	}
a.internal:hover, .ui-widget-content a.internal:hover {
	border-bottom:#b5121b 1px solid;
	}
/* Attorneys */
#content.staff-type>h1 {
	text-transform: none;
	font-size: 240%;
	margin-bottom: 0.3em;
	}
#attorney-content {
	float:left;
	width: 432px;
	}
#attorney-photocolumn {
	float:right;
	width:281px;
	margin-top:45px;
	}
#attorney-contact, #staff-contact {
	height: 45px;
	}
#attorney-contact span+span, #staff-contact span+span {
	margin-left:15px;
	}
#attorney-contact img, #staff-contact img {
	margin-right:3px;
	}
#attorney-education, .messages {
	width: 408px;
	padding:15px 12px;
	background:#f1f1f1;
	margin-bottom:30px;
	}
#attorney-education p, #attorney-contact p, #staff-contact p {
	margin-bottom: 0;
	}
#attorney-publications ul {
	padding:10px 0 15px 0;
	margin:0;
	}
#attorney-publications li {
	list-style: none;
	padding-bottom:5px;
	}
/* Staff and Attorney Summary Pages */
#content.staff, #content.attorneys {
	padding-left:0;
	width:783px;
	}
#content.staff>h1.title, #content.attorneys>h1.title {
	display: none;
	}
.view-staff-photos ul, .view-attorney-photos ul {
	padding:0;
	margin:0;
	}
.view-staff-photos .item-list li, .view-attorney-photos .item-list li {
	list-style: none;
	margin:0;
	float:left;
	position: relative;
	z-index: 6;
	}
.view-staff-photos .item-list li .views-field-title, .view-attorney-photos .item-list li .views-field-title {
	position: absolute;
	top:115px;
	width:261px;
	text-align: center;
	z-index: 7;
	}
.view-staff-photos .item-list li .views-field-title a, .view-attorney-photos .item-list li .views-field-title a {
	font-family: Georgia,serif;
	color:#515154;
	font-size: 148%;
	display:none;
	}
.view-staff-photos .item-list li .views-field-title a:hover, .view-attorney-photos .item-list li .views-field-title a:hover {
	border: none;
	}
.view-staff-photos .item-list li.highlight .views-field-title a, .view-attorney-photos .item-list li.highlight .views-field-title a {
	display: inline;
	}
.view-staff-photos .item-list li .views-field-field-staff-photo-fid a, .view-attorney-photos .item-list li .views-field-field-attorney-photo-fid a {
	float:left; /* IE7 */
	}
.view-staff-photos .item-list li .views-field-field-staff-photo-fid a:hover, .view-attorney-photos .item-list li .views-field-field-attorney-photo-fid a:hover {
	border: none;
	}
#staff-details {
	float:left;
	width:300px;
	}
#staff-quote {
	float:right;
	width:439px;
	margin-top:67px;
	padding-top:54px;
	background:url(../images/bk_quotes.gif) 0 0 no-repeat;
	}
#staff-quote-content {
	font-size: 240%;
	font-family: Georgia,serif;
	color:#b5121b;
	line-height: 1.2;
	}
#staff-body {
	padding-top:35px;
	}
/* Awards */
.award_org {
	font-style:italic;
	}
.award_atty {
	font-weight:900;
	}
.ui-accordion-content h3 {
	text-transform:none;
	color:#666;
	font-family: arial,helvetica,clean,sans-serif;
	}
.ui-accordion-content h3:first-child {
	margin-top:0;
	}
.ui-accordion-content p {
	margin-left:35px;
	margin-bottom:30px;
	color:#666;
	}
/* News & Events */
#block-views-news_upcoming-block_1 {
	padding-top:72px;
	width:100%;
	background:url(../images/bk_news.gif) 365px 0 repeat-y;
	}
#block-views-news_upcoming-block_1, #newsteasers, #newsteasers-more {
	position: relative;
	top:-55px;
	}
#block-views-news_upcoming-block_1 .content {
	background:#fff;
	width:100%;
	border-top:#ebebeb 2px solid;
	border-bottom:#ebebeb 2px solid;
	padding:4px 0;
	}
#block-views-news_upcoming-block_1 h2 {
	position: absolute;
	top:72px;
	left:15px;
	font-family: arial,helvetica,clean,sans-serif;
	text-transform: none;
	color:#666;
	font-weight: 100;
	font-size: 147%;
	}
#block-views-news_upcoming-block_1	ul {
	padding-left: 180px;
	margin:15px 0;
	}
#block-views-news_upcoming-block_1	li {
	color:#999;
	}
#block-views-news_upcoming-block_1	li a {
	color:#666;
	}
#block-views-news_upcoming-block_1	li a:hover {
	color:#b5121b;
	border-bottom:#b5121b 1px solid;
	}
#newsteasers {
	background:url(../images/bk_news.gif) 365px 0 repeat-y;
	padding-bottom:76px;
	overflow: auto; /* IE7 */
 	}
.newsteaser {
	float:right;
	clear:both;
	position: relative;
	background:#fff;
	width:402px;
	border-top:#ebebeb 2px solid;
	border-bottom:#ebebeb 2px solid;
	padding:4px 0;
	margin-top: 23px;
	}
.newsteaser.news-odd {
	float:left;
	}
.newsteaser-date {
	position: absolute;
	width:62px;
	top:-5px;
	left:0;
	background:url(../images/bk_newsdate.gif) center top no-repeat;
	text-align: center;
	}
.news-odd .newsteaser-date {
	left:340px;
	}
.newsteaser-date a, .newsarchive-date a {
	color:#b5121b;
	line-height: 1;
	}
.newsteaser-date a:hover, .newsarchive-date a:hover {
	border:none;
	}
.newsteaser-date-month, #news-date-month, .newsarchive-date-month {
	text-transform: uppercase;
	font-size: 82%;
	margin:18px 0 0 0;
	}
.newsteaser-date-day, #news-date-day, .newsarchive-date-day {
	margin:1px 0 0 0;
	font-size: 230%;
	}
.newsteaser-content {
	float:right;
	width:340px;
	background:#ebebeb;
	}
.news-odd .newsteaser-content {
	float: left;
	}
.newsteaser-photo, .newsarchive-photo {
	float:left;
	padding:7px 12px 7px 7px;
	}
.newsteaser-photo a:hover, .newsarchive-photo a:hover {
	border:none;
	}
.newsteaser-content h4 {
	padding:7px 12px;
	}
.news-odd .newsteaser-content h4 {
	text-align: right;
	}
.newsteaser-title a {
	font-weight: 100;
	color:#666;
	font-size: 147%;
	line-height: 1.3;
	}
.newsteaser-title a:hover {
	border:none;
	}
.newsteaser-extra, .newsarchive-extra {
	color:#999;
	font-weight: 100;
	font-size: 95%;
	line-height: 1.8;
	}
.newsteaser-extra a, .newsarchive-extra a {
	color:#b5121b;
	}
.newsteaser-extra a:hover, .newsarchive-extra a:hover {
	border-bottom:#b5121b 1px solid;
	}
#newsteasers-more {
	clear:both;
	text-align: center;
	margin-top:20px;
	margin-bottom: -55px;
	}
#newsteasers-more p {
	margin:0;
	}
#newsteasers-more a {
	font-size: 147%;
	color:#b5121b;
	}
#newsteasers-more a:hover {
	border-bottom:#b5121b 1px solid;
	}
/* News Detail */
.news-return a, .newsarchive-return a {
	color:#b5121b;
	}
.news-return a:hover, .newsarchive-return a:hover {
	border-bottom:#b5121b 1px solid;
	}
#news-header, .newsarchive {
	margin-top:16px;
	border-top:#e3e3e7 1px solid;
	width:100%;
	}
#news-date, .newsarchive-date {
	float:left;
	border-top:#b5121b 4px solid;
	color:#b5121b;
	line-height: 1;
	text-align: center;
	padding-top:5px;
	}
#news-titlebox, .newsarchive-content {
	float: right;
	width:675px;
	color:#999;
	}
#news-titlebox h1 {
	text-transform: none;
	font-size: 240%;
	margin:18px 0 0.1em 0;
	color:#666;
	}
#news-content {
	clear:both;
	padding-top:7px;
	}
#news-photo {
	float:left;
	padding:0 22px 22px 0;
	}
#news-content ul {
	overflow:auto;
	}
#news-content ul li {
	margin-left:2em;
	list-style: disc;
	}
/* New Archive */
.newsarchive {
	clear: both;
	}
.archives #block-views-news_archive-block_1 .view-content {
	padding-bottom: 20px;
	margin-bottom: 12px;
	border-bottom:#e3e3e7 1px solid;
	}
.newsarchive-date {
	background:url(../images/bk_newsdate.gif) left top no-repeat;
	border-top: none;
	padding:10px 0 5px 0;
	width:40px;
	}
.newsarchive-date-content {
	float:left;
	min-width: 26px;
	}
.newsarchive-content {
	padding:25px 0 5px 0;
	}
.newsarchive-photo {
	padding:0 12px 0 0;
	}
.newsarchive-title a {
	font-weight: 100;
	color:#666;
	font-size: 147%;
	line-height: 1.3;
	}
.newsarchive-title a:hover {
	border:none;
	}
.newsarchive-return {
	float:left;
	padding-bottom: 15px;
	}
.archives #block-views-news_archive-block_1 .item-list {
	float:right;
	}
/* Paging */
.pager {
	color:#717174;
	}
.item-list ul.pager li {
	margin:0;
	padding:0 .2em;
	}
.pager li a {
	color:#b5121b;
	}
.pager li a:hover {
	border-bottom:#b5121b 1px solid;
	}
/* !Menus */
ul.menu {
	list-style: none;
	padding:0;
	}
ul.menu li {
	list-style: none;
	list-style-image: none; /* IE7 */
	list-style-type: none; /* IE7 */
	font-size: 130%;
	text-transform:lowercase;
	font-family: Georgia,serif;
	margin:0;
	padding-bottom:10px;
	background:#fff;
	}
ul.menu li a {
	color:#717174;
	line-height: 1.1;
	}
ul.menu li a.active, ul.menu li a:hover, ul.menu li.active-trail>a {
	color:#b5121b;
	border:none;
	}
ul.menu ul.menu {
	padding:5px 0 0 20px;
	}
ul.menu ul.menu li {
	font-size:78%;
	text-transform:none;
	padding-bottom:2px;
	}
/* Forms */
form {
	display:inline;
	padding:0;
	margin:0;
}
input, textarea {
	color:#666;
	background-color:#fff;
	border:#d6d6d6 1px solid;
	padding:8px;
	vertical-align:baseline;
	width:350px;
}
textarea {
	width:500px;
}
select {
	color:#666;
	background-color:#fff;
	border:#d6d6d6 1px solid;
	padding:5px 9px;
	margin:0 11px 0 0;
	vertical-align:baseline;
	width:auto;
}
input.checkbox, input.form-checkbox, input.form-radio {
	border:none;
	height:16px;
	width:16px;
}
input[type="checkbox"],input[type="radio"] {
	padding:1px; /* Requred for Opera */
}
input.button, input.form-submit, input[type="submit"] {
	color:#b5121b;
	background-color:#e8e8e8;
	border:#d6d6d6 1px solid;
	padding:8px;
	line-height:14px;
	width:auto;
	cursor:pointer;
}
input.button:hover, input.button:active, input.button:visited, input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:visited {
	background-color:#e8e8e8;
}
.imagebutton {
	margin:0;
	padding:0;
	border:0;
	vertical-align:bottom;
}
html>body .imagebutton {/* Hack to get around image size display bug in IE6 -- these lines show to browsers beside IE6 */
	height:auto;
	width:auto;
}
/* !Footer */
#footer p {
	margin:0 14px 0 0;
	font-family: Georgia,serif;
	padding-top: 25px;
	font-size: 88%;
	line-height: 1.4;
	}
#footer p a {
	color:#717174;
	}
#footer p a:hover {
	border: none;
	}